---

# This value is set by rounding the default value set by ubuntu 14.04.3 version
# on similar systems in various different environments (l3, zimbeast etc).
system_max_open_files_limit: "2000000"


# This value is set based on several discussions in which it was concluded
# that the value should not be extremely high (millions) or extremely
# low (few thousands) and 50k may be a good starting point
user_max_open_files_limit: "50000"
